@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text&display=swap');


body {
    background-color: #1c1c1b;
    color: white;
    font-family: 'Red Hat Text', sans-serif;
    
}

header{
    height: 300px;
    background-image: url(../assets/img/header-mobile.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: flex-end;
}

.container-imagen-header{
    width: 100%;
    padding: 2% 0;
}

.container-imagen-header img{
    width: 25%;
}

.container-titulo h1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;

}

.container-descripcion{
    font-size: 25px;
}

.container-btn{
    margin: 5% auto;
    padding: 15% 0;
}

a.btn-soat{
    padding: 4% 2%;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #316498;
    color: white;
    font-size: 22px;
    border-radius: 25px;
}

a.btn-soat:hover{
    background-color: #143666;
}

.responsive-img{
    margin-top: 0%;
}

.page-soat{
    padding-top: 5%;
    letter-spacing: 5px;
}

footer.page-footer {
    height: auto;
    font-size: 20px;
    background-color: #1c1c1b;
    bottom: 0;
    margin: 0;
    padding: 0;
    padding-bottom: 5%;
}

footer.page-footer p{
    padding: 0;
    margin: 0;
}

.email-novus{
    margin: 0 auto;
}


.container-formulario{
    /* margin-top: 5%; */
    padding: 5%;
}

.input-field label {
    color: white;
    font-size: 16px;
    margin-bottom: 5%;
}


input.validate.datos-formulario{
    margin-top: 5px;
    border-bottom: 1px dotted white ;    
}

input.datos-formulario{
    margin-top: 0px;
    color: white;
    text-transform: uppercase;
    padding: 0;
}

.input-field input[type=text]:focus + label {
    color: white;
}



tbody{
    color: black;
}

input#fecha-vencimiento.datepicker{
    color: white !important;
}

.btn-enviar-cotizar{
    display: flex;
    justify-content: center;
    align-content: center;
}

.btn, .btn-large, .btn-small{
    width: 200px;
    background-color: #143666;
    border-radius: 25px;
    font-size: 22px;

}

input#fecha_vencimiento.datepicker{
    color: white;
}

.container-info{
    padding: 5% 0;
    line-height: 45px;
}

.container-info p {
    font-size: 3em;
}

.container-formulario{
    display: block;
}

label.active{
    color: white;
}

#nombres{
    color: white;
}

input#cedula.validate.datos-formulario{
    color: white;
}

input#fecha_vencimiento.validate.datos-formulario{
    color: white;
}

input#placa.validate.datos-formulario{
    color: white;
}

input#apellidos.validate.datos-formulario{
    color: white;
}

input#direccion.validate.datos-formulario{
    color: white;
}

input#telefono.validate.datos-formulario{
    color: white;
}

input#email.validate.datos-formulario{
    color: white;
}

input#ValorSoat.validate.datos-formulario{
  color: white;
}

@media only screen and (min-width: 992px) {
    header {
        height: 500px;
        background-image: url('../assets/img/header-pc.jpg');
    }
    .container-imagen-header img{
        width: 15%;
    }

    .container-titulo h1{
        font-size: 60px;
        padding: 0 8%;
    }

    .container-descripcion{
        margin: 2% auto;
        font-size: 30px;
    }

    .container-btn{
        /* margin: 5% auto; */
        padding: 0;
    }

    a.btn-soat{
        padding: 2%;
        font-size: 40px;
    }

    .responsive-img{
        margin-top: 5%;
    }

    footer.page-footer {
        padding: 5%;
        font-size: 25px;
    }
    .email-novus{
        margin: 1% auto;
    }

    .formulario{
        padding: 5% 0;        
    }
  }

@media only screen and (min-width: 1480px) {
    header {
        height: 600px;
        background-image: url('../assets/img/header-pc.jpg');
    }
    .container-imagen-header img{
        width: 12%;
    }


    
  }

